SOLVED EasyApache 4 Issues with Internet Explorer

Hostmavi

Member
Mar 10, 2009
16
3
53
cPanel Access Level
Root Administrator
after update cpanel 64.0 build 21 to cpanel 64.0 build 22 Easyapache 4 not compatible whit IE anymore



WHM --> EasyApache 4 --->> choose a profile -->> (click on Customize)


apache modules , php version ,php extensions Review and Next not working
we can't move to other page.
stuck at "Apache MPM page "

and in Apache MPM page if we choosing someting ( install or uninstal)
we see an icon (spinning) and page stuck at this page.


EA4 working fine whit firefox and google chrome.
 

Attachments

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,205
363
Hello,

Do you notice any output to /usr/local/cpanel/logs/error_log when this happens? If not, would you mind opening a support ticket using the link in my signature so we can take a closer look?

Thank you.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,205
363
Hello,

I'll monitor internal case CPANEL-13342 and update this thread with more information as it becomes available.

Thank you.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,205
363
Hello,

To update, it looks like this issue stemmed from the use the "®" UTF-8 character in the summary of the ruby24-passenger package. This is fixed in the latest EasyApache 4 maintenance release:

scl-ruby24-passenger - 5.1.2-3 - Replace the registered trademark symbols with plain ascii variant "(r)"

You can run the "yum update" command to update the packages on your system if automatic updates are disabled.

Thank you.